The vulnerability, named “Baron Samedit,” impacts most Linux distributions today.